» Ubuntu » Paketit

Error

two or more packages specified (lwat lucid)